/* Empyreal Environs Fenway Green design and images Â© 2004-2011 by Joanna J. M. Hicks */

/* basic elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	paddinhttp://www.empyrealenvirons.com/cgi-bin/mt/mt.cgi?__mode=view&_type=template&blog_id=5&id=145#g: 0;
}

body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	color: #000000;
	background: #FFFFFF;
	font-family: Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 95%;
	line-height: 140%;
	text-align: left;
	clear: both;
}

form { margin: 0; padding: 0; }
a { text-decoration: none; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal;}
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* page layout */

#container
{
	position: relative;
	margin: 0 auto 0;
	text-align:center;
}

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
text-align: left;
}

#inline-body
{
	width: 490px;
	height: 600px;
}

#inline-title, #inline-more, #inline-excerpt, #inline-keywords
{
	width: 490px;
}

#banner
{
	border: 0;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #FFFFFF;
	text-align: left;
	font-family: Georgia, 'Times New Roman', serif;
}

#banner-inner { padding: 15px; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	position: static;
}

/* banner user/photo */

.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

.banner-user-photo
{
	height: 190px;
	background-position: 15px 15px;
	background-repeat: no-repeat;
	text-align: left;
	text-decoration: none !important;
}

.banner-user-photo img
{
	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
}

/* content */

.content-nav
{
	margin: 0 0 15px 0;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: bold;
	font-size: 85%;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
{
	position: static;
	overflow: hidden;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	margin: 8px 0px;
	font-family: Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size: 95%;
	line-height: 140%;
	text-align: left;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 0 0 10px 0;
	line-height: 110%;
}

.comments-open-footer {
	border-bottom: 1px solid #37545A;
	padding: 0 0 8px 0;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url
{
	width: 240px;
}

#comment-text
{
	width: 490px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content
{
	position: relative;
	margin: 5px 0 20px 0;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 65%;
	line-height: 115%;
	text-align: left;
}

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.module-list-item { margin: 10px 0; }
.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }
.module-calendar .module-content table
{
	border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	width: 14%;
	text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 0; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }
.module-mmt-calendar th { text-align: left; }
.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}

/* * Fenway Green * */

/* basic page elements */

body
{
	text-align: left;
}

a { color: #003366; text-decoration: none; }
a:visited { color: #666666;  text-decoration: none; }
a:hover { color: #cc0000;  text-decoration: underline; }

#banner a
{
	display: block;
	left: 0;
	top: 0;
	height: 190px;
	text-indent: -1000em;
}

#banner a:hover { color: #FFFFFF; }

h1, h2, h3, h4, h5, h6
{
	font-family: 'trebuchet ms', verdana, helvetica, arial, sans-serif;
}

.module-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0 0 15px 0;
	border: 0;
	color: #37545A;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 115%;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: .3em;
	text-align: left;
}

.comments-open-header
{
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover
{
	color: #fff;
}

.commenter-profile img { vertical-align: middle; }

/* page layout */

body
{
	min-width: 900px;
	background: #ffffff;
text-align: center;
}

#container
{
	width: 900px;
	margin-bottom: 20px;
	background: #FFFFFF;
}

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	width: 100%; /* pixels necessary for ie win? */
	background-color: transparent;
	background-image: url("/banner2008.png");
	background-position: 15px 15px;
	background-repeat: no-repeat;
	height: 190px;
}

#banner-inner { overflow: visible; padding: 0; }

#banner-header
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

#banner-description
{
	overflow: hidden;
	width: 0;
	height: 0;
	margin: 0;
	padding: 0;
	text-indent: -1000em;
}

#alpha { float:left; width: 190px; background: #FFFFFF; }
#beta { float:left; width: 510px; background: #FFFFFF; }
#gamma, #delta { float:left; width: 190px; background: #FFFFFF; }

#alpha-inner,
#beta-inner,
#gamma-inner,
#delta-inner
{
   padding: 10px 10px 0 10px;
}

.date-header
{
	margin: 0 0 15px 0;
	border: 0;
  	color: #37545A;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 115%;
	line-height: normal;
	text-transform: uppercase;
	letter-spacing: .3em;
	text-align: left;
}

.entry-header
{
	margin: 0 0 10px 0;
	border: 0;
	color: #333333;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 135%;
	text-align: left;	
}

.entry-content,
.comment-content,
.trackback-content
{
	margin: 10px 0 0 0;
}

.entry-footer,
.comment-footer,
.trackback-footer
.entry-more-link,
.typelist-thumbnailed
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #37545A;
	padding: 0 0 8px 0;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 70%;
	line-height: 100%;
	text-align: left;
}

#trackbacks-info
{
	margin: 0px 0;
	padding: 0 0px;
	color: #000000;
	font-size: 95%;
	background: #ffffff;
}


/* modules */

.module
{
	margin: 0 0 10px 0;
}

.module-content
{
	margin: 5px 0 20px 0;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 68%;
	line-height: 115%;
	text-align: left;	
}

.module-search input { font-size: 12px; }
.module-search #search { width: 120px; }

.module-calendar .module-content { margin: 5px 0 15px 0; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table
{
	font-size: 10px;
}

.module-powered { border-width: 0; }
.module-powered .module-content
{
	margin-bottom: 0;
	padding-bottom: 10px;
	background: #FFFFFF;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	text-align:left;
	color: #000000;
	font-size: x-small;
}

.module-photo { background: none; }
.module-photo img { border: solid 1px #fff; }

.module-list
{
	margin: 0 0 15px;
}

.module-list .module-list
{
	margin: 5px 0 0 0;
	padding-left: 10px;
	list-style:none;
}

.module-list-item
{
	margin: 8px 0;
	color: #000000;
}

.module-photo img { border: 3px solid #fff; }


/* comments */

textarea[id="comment-text"] { width: 100%; }

.commenter-profile img
{
	vertical-align: middle;
	border-width: 0;
}


/* one-column tweaks */

   .layout-one-column body { min-width: 520px; }
   .layout-one-column #container { width: 520px; }
   .layout-one-column #banner { width: 100%; } /* necessary for ie win */


/* two-column-left tweaks */

   .layout-two-column-left #alpha
   {
      margin: 0;
      width: 200px;      background: #FFFFFF;
      float:left;
   }

   .layout-two-column-left #alpha-inner
   {
      padding: 10px 10px 0 10px;
	border-top: 2px solid #FFFFFF;
border-right: 2px solid #FFFFFF;
border-bottom: 2px solid #FFFFFF;
   }

   .layout-two-column-left #beta
   {
   	float:right;
      margin: 15px 15px 0 15px;
      width: 480px;      background: #FFFFFF;
   }

   .layout-two-column-left #beta-inner
   {
      padding: 0;
      border-width: 0;
   }


/* three-column tweaks */

.layout-three-column #alpha
{
	width: 190px;
}

.layout-three-column #alpha-inner
{
	border: 0;
	padding: 0px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-three-column #beta
{
	width: 510px;
}

.layout-three-column #beta-inner
{
	border: 1px solid #37545A;
	padding: 14px 14px 14px 14px;
	background: #FFFFFF;
}
   
.layout-three-column #gamma
{
	width: 190px;
}

.layout-three-column #gamma-inner
{
	border: 0;
	padding: 0px 15px 15px 15px;
	background: #FFFFFF;
}

/* user css */

a { color: #003366; text-decoration: none; }
a:visited { color: #666666;  text-decoration: none; }
a:hover { color: #cc0000;  text-decoration: underline; }

.boxscore-content
{
	clear:none;
	margin: 0;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 90%;
	line-height: 110%;
}

.meta-content
{
	clear:none;
	margin: 0 0 10px 0;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 85%;
	line-height: 100%;
	text-align: left;
}

.meta-list
{
	margin: 0 0 25px 0;
	padding: 0;
}

.meta-list-item
{
	margin: 10px 0 8px 0;
	padding: 0;
	list-style:none;
}

.rss_items
{
	margin: 0 0 20px 0 ;
	padding: 0 0 0 5px ;
}

.rss_item
{
	margin: 8px 0 0 0;
	list-style: none;
}

.cloud

#tagcloud {line-height:28px;text-align:left;}

.h1
{
	font-size:30px;
	font-family:'Trebuchet MS';
}

.h2
{
	font-size:26px;
	font-family:'Trebuchet MS';
}

.h3
{
	font-size:22px;
	font-family:'Trebuchet MS';
}

.h4
{
	font-size:18px;
	font-family:'Trebuchet MS';
}

.h5
{
	font-size:14px;
	font-family:'Trebuchet MS';
}

.h6
{
	font-size:10px;
	font-family:'Trebuchet MS';
}